package com.banesco.common.infrastructure.config;

import io.smallrye.config.ConfigMapping;

@ConfigMapping(prefix = "api.allowed.request-validation")
public interface RequestValidationConfig {
    String customerId();
    String accountStatus();
    String productCvCode();
    String limitType();
    String cacheaIndicator();
}
